[Bug 37950] Re: Add lighttpd to backports

John Dong john.dong at gmail.com
Wed Apr 5 00:09:49 BST 2006


Requires: debhelper 5.0.0, libmysqlclient15-dev

Both build dependencies not in Breezy.

** Changed in: breezy-backports (upstream)
     Priority: None => Wontfix
       Status: Unconfirmed => Rejected
-- 
Add lighttpd to backports
https://launchpad.net/malone/bugs/37950



More information about the ubuntu-backports mailing list